import 'package:json_annotation/json_annotation.dart';

part 'orderInfo.g.dart';

@JsonSerializable()
class OrderInfo {
    OrderInfo();

    @JsonKey(name: 'result') dynamic result;
    String status;
    
    factory OrderInfo.fromJson(Map<String,dynamic> json) => _$OrderInfoFromJson(json);
    Map<String, dynamic> toJson() => _$OrderInfoToJson(this);
}
